1 files changed, 12 insertions, 0 deletions
diff --git a/scripts/test-non-cwd-exec.sh b/scripts/test-non-cwd-exec.sh
new file mode 100755
index 000000000..7d33c46f8
--- /dev/null
+++ b/scripts/test-non-cwd-exec.sh
@@ -0,0 +1,12 @@
+#!/usr/bin/env nix-shell
+#!nix-shell -i "bash -x" -p bash jq git nodejs
+npm i
+npm run setup || exit 1
+
+export OWD="$PWD"
+export NWD="`mktemp -d`"
+echo "Src dir: $OWD"
+echo "Exec dir: $NWD"
+
+#NODE_PATH="$OWD/dist"
+node "$OWD/dist/api/start.js"
\ No newline at end of file
|